/* Mobility Shifts Custom CSS - Chris Barr 2010 */

/* Include Fonts */
@font-face {
	font-family: 'TitilliumLight';
	src: url('themes/mobility/css/TitilliumText22L002-webfont.eot');
	src: local('TitilliumText22L002-webfont.eot'), url('themes/mobility/css/TitilliumText22L002-webfont.woff') format('woff'), url('themes/mobility/css/TitilliumText22L002-webfont.ttf') format('truetype'), url('img/TitilliumText22L002-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

div.span-10 div.rss {
	margin-top: 1em;
	background-color: #eee;
	padding: 15px 5px 5px 15px;
	border-top: 1px #ccc solid;
}

div.span-10 div.rss img {
	vertical-align:middle;
}


/* Global Tags */
body {
	background-color: #d9d5d3;
	color: #524e4c;
}
a {
	color: #d72f96;
	text-decoration: none;
}
h1, h2, h3, h4 {
	border-top: #ebe9e8 solid 2px;
	margin: 10px 0;
	padding: .5em 0;
	font-size: 12px;
	font-weight:600;
}
form {
	padding: 0;
}
ul.listing {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
ul.listing li {
	border-bottom: #ddd dotted 1px;
	padding: .25em 0;
}
.speaker {
	width: 90px;
	float: left;
	min-height:100px;
	text-align:center;
	font-size: 90%;
}
.speaker img {
	border: 3px #dddddd solid;
	margin: 0 10px;
}
.photoItem {
	width: 80px;
	overflow:hidden;
	margin: 0 10px;
	float:left;
}
.photoImgWrap {
	height:67px;
	width:67px;
	overflow:hidden;
	border: 3px #dddddd solid;
	float: left;
}
a.button {
background-color: transparent;
background-image: url(img/button.jpg);
background-repeat: repeat;
background-attachment: scroll;
background-position: 0% 0%;
display: block;
color: #524e4c;
height: 47px;
line-height: 45px;
margin-bottom: 20px;
text-decoration: none;
width: 132px;
text-align: center;
}
a.button:hover {
color: #000;
text-decoration: none;
}


/* Grid Override */
.container {
	padding-top:10px;	
}
.span-6.left {
	margin-right: 0px;
}
.span-18.right {
	width: 700px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 30px;
	background-color: #fff;
	border-top: 10px solid #fff;
	min-height: 600px;
}
.span-9.speakers {
	width: 340px;
}
.span-8.sidebar {
	width: 300px;
}
.span-6.sidebar {
	width: 220px;
}
.container {
	margin-bottom: 40px;
}
.alignleft {
	float: left;
	margin: 0 7px 7px 0;
}
.alignright {
	float:right;
	margin: 0 0 5px 7px;
}
.pic {
	border: 3px #dddddd solid;
}

/* Site-Wide Classes */
.logo {
	background-color: #d9d5d3;
	padding-bottom: 103px;
	margin-right: 0px;
	padding-right: 10px;
}
.content {
	background-color: #fff;
}
.languages {
	color: #877c76;
	font-size: 10px;
	padding-bottom:5px;
}
.thinkcast {
		text-align: right;
		color: #877c76;
	font-size: 10px;
}
.date {
	background-color: #f9f8f8;
	border-top: 10px solid #fff;
	padding-bottom: 30px;
}
div.nav {
	border-top: 10px #fff solid;
	background-color: #524e4c;
}
.nav ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.nav ul li {
	border-top: #8c8582 solid 1px;
	color: #d7cdc9;
}
.nav ul li.Spacer {
	border-top: #8c8582 solid 1px;
	background-color: #78726f;
	border-left: #d9d5d3 solid 10px;
	height: 1em;
}
.nav ul li.Spacer a {
	visibility: hidden;
}
.nav li.nav-selected {
	background-color: #d72f96;
	background-image: url('img/bg_menu_selected.jpg');
}
.nav a {
	color: #fff;
	text-decoration: none;
	padding: 5px;
	display: block;
}
.nav ul li ul {
	background-color: #78726f;
}
.nav ul li ul li ul {
	background-color: #918d8a;
}
.nav ul li ul li a {
	margin-left: 10px;
}
.nav ul li ul li ul li a {
	margin-left: 1	5px;
}
.home_header {
	background-image: url('img/bg_home_header.jpg');
	background-repeat: no-repeat;
	margin-top:5px;
	padding-top:110px;
	min-height:262px;
}
.home_header p {
	font: 36px/40px 'TitilliumLight', Arial, sans-serif;
	color: #fff;
	margin:0 25px;
}
.twitter {
	background-color: #f4deeb;
	padding: 5px 5px 10px 5px;
}
.tweet {
	background-image: url('img/twitter.png');
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 25px;
	width:420px;
}
.tweet ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.tweet ul li {
	margin: 0;
	padding: 0;
}
.presented {
	margin: 5px 0;
}
.conversation {
	background-color: #f6f5f5;
	background-image: url('img/bg_conversation.jpg');
	background-repeat: repeat-x;
	color: #877c76;
	padding: 15px 0;
}
.conversation span {
	font-weight: bold;
	margin-left: 10px;
}
.sponsors {
	background-color: #ebe9e8;
	color: #877c76;
	padding: 15px 0;
}
.sponsors span, .sponsors_main img {
	font-weight: bold;
	margin-left: 10px;
}
.footer {
	margin-top: 15px;
	color: #877c76;
	font-size: 10px;
}
/*Interior Pages*/
.page_header {
	background-image: url('img/bg_stripe.png');
	padding: 20px 10px;
}
.page_header h1 {
	font: 48px/52px 'TitilliumLight', Arial, sans-serif;
	color: #d72f96;
	border-top: 0;
	margin: 0;
	padding: 0;
	font-weight:normal;
}
.page_header ul.nav {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.page_header ul.nav li {
	display: inline;
}
.page_header ul.nav li a {
	color: #fc6434;
	float: left;
	font-size: 10px	;
}
.full p {
	width:420px;
	text-align: justify; 
	text-justify: newspaper;
}
/*Speaker Pages*/
.speaker-pic {
	background-image: url('img/bg_speaker_pic.png');
	background-repeat:repeat-x;
	padding:10px 0;
	text-align:center;
	margin-top:10px;	
}
.speaker-pic img {
	border: 3px solid #fff;	
}
/* Homepage */
.home_videos {
	background-color: #fff;
	min-height:600px;
}
/* Icons */
.tweety {
	background-image: url('img/twitter.png');
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 50px;
	padding: 5px 0 5px 20px;
	margin-right: 15px;
}
.facebook {
	background-image: url('img/facebook.png');
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 50px;
	padding: 5px 0 5px 20px;
	margin-right: 15px;
}
.flickr {
	background-image: url('img/flickr.png');
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 50px;
	padding: 5px 0 5px 20px;
	margin-right: 15px;
}
.vimeo {
	background-image: url('img/vimeo.png');
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 50px;
	padding: 5px 0 5px 20px;
	margin-right: 15px;
}